@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap");
/* ======================================================
	PC用設定
====================================================== */
@media print, screen and (min-width: 768px) {
  /* PC&SP表示切替 ====================*/
  .sp {
    display: none;
  }
  /* 共通パーツ ====================*/
  span.fontEn {
    font-family: "Oswald", sans-serif;
  }
  h2.publicationsTitle {
    font-size: 25px;
  }
  h2.publicationsTitle span.fontEn {
    display: block;
    margin-bottom: 10px;
  }
  h2.anchorTitle {
    margin-top: -72px;
    padding-top: 72px;
  }
  /* レイアウト ====================*/
  .publicationsMainvisual {
    box-sizing: border-box;
    margin-top: 28px;
  }
  .publicationsMainvisual .box2Clm {
    display: flex;
  }
  .publicationsMainvisual .box2Clm .box {
    box-sizing: border-box;
    width: 50%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .publicationsMainvisual .box2Clm .text {
    padding: 30px;
    background-image: url("../images/mainvisual01pc.jpg");
  }
  .publicationsMainvisual .box2Clm .photo {
    background-image: url("../images/mainvisual02pc.jpg");
  }
  .publicationsMainvisual .box2Clm .photo img {
    display: none;
  }
  .publicationsMainvisual h2.publicationsTitle {
    display: table;
    margin: 0;
    color: #fff;
  }
  .publicationsMainvisual h2.publicationsTitle span.sub {
    display: block;
    font-size: 22px;
  }
  .publicationsMainvisual h2.publicationsTitle span.main {
    display: block;
    position: relative;
    padding-right: 2.45em;
    font-size: 46px;
  }
  .publicationsMainvisual h2.publicationsTitle span.main span.fontEn {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 0;
    font-size: 50px;
  }
  .publicationsMainvisual .group {
    box-sizing: border-box;
    max-width: 407px;
    margin-top: 15px;
    padding: 6px 20px;
    background: #fff;
    border-radius: 6px;
  }
  .publicationsMainvisual .group + .group {
    margin-top: 9px;
  }
  .publicationsMainvisual .anchorNav {
    box-sizing: border-box;
    padding: 30px;
    background: #4b1e78;
  }
  .publicationsMainvisual .anchorNav ul {
    display: flex;
    margin: 0;
  }
  .publicationsMainvisual .anchorNav ul li {
    box-sizing: border-box;
    width: 16.6666666667%;
    margin: 0;
    border-left: 2px solid #fff;
  }
  .publicationsMainvisual .anchorNav ul li a {
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 100%;
    padding-left: 12px;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    line-height: 1.4;
  }
  .publicationsMainvisual .anchorNav ul li a span.fontEn {
    display: block;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 1;
  }
  .publicationsSection {
    margin-top: 60px;
  }
  .publicationsSection01 .box2Clm,
.publicationsSection03 .box2Clm,
.publicationsSection05 .box2Clm {
    display: flex;
    min-height: 360px;
    margin-top: 30px;
  }
  .publicationsSection01 .box2Clm .box,
.publicationsSection03 .box2Clm .box,
.publicationsSection05 .box2Clm .box {
    width: 50%;
  }
  .publicationsSection01 .box2Clm .photo,
.publicationsSection03 .box2Clm .photo,
.publicationsSection05 .box2Clm .photo {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .publicationsSection01 .box2Clm .photo img,
.publicationsSection03 .box2Clm .photo img,
.publicationsSection05 .box2Clm .photo img {
    display: none;
  }
  .publicationsSection01 .box2Clm .text,
.publicationsSection03 .box2Clm .text,
.publicationsSection05 .box2Clm .text {
    padding: 60px 30px;
    background: rgba(140, 140, 140, 0.1);
  }
  .publicationsSection01 .box2Clm .text h4,
.publicationsSection03 .box2Clm .text h4,
.publicationsSection05 .box2Clm .text h4 {
    margin: 0;
    line-height: 1.5;
  }
  .publicationsSection01 .box2Clm .text p.name,
.publicationsSection03 .box2Clm .text p.name,
.publicationsSection05 .box2Clm .text p.name {
    margin-top: 20px;
  }
  .publicationsSection01 .box2Clm .text p.name span.position,
.publicationsSection03 .box2Clm .text p.name span.position,
.publicationsSection05 .box2Clm .text p.name span.position {
    font-size: 14px;
  }
  .publicationsSection01 .box2Clm .text ul.list-unstyled,
.publicationsSection03 .box2Clm .text ul.list-unstyled,
.publicationsSection05 .box2Clm .text ul.list-unstyled {
    margin: 58px 0 0;
  }
  .publicationsSection01 .box2Clm .photo,
.publicationsSection05 .box2Clm .photo {
    order: 2;
  }
  .publicationsSection01 .box2Clm .text,
.publicationsSection05 .box2Clm .text {
    order: 1;
  }
  .publicationsSection01 .box2Clm .photo {
    background-image: url("../images/photo01.jpg");
  }
  .publicationsSection02 .slides {
    margin-top: 30px;
  }
  .publicationsSection02 .slides .slick {
    overflow: hidden;
    padding: 0 10%;
  }
  .publicationsSection02 .slides .slick li {
    margin: 0;
  }
  .publicationsSection02 .slides .slick img {
    width: 100%;
  }
  .publicationsSection02 .slides .slick-dots {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
    bottom: 0;
    margin: 20px 0 0;
  }
  .publicationsSection02 .slides .slick-dots li {
    width: 10px;
    height: 10px;
    margin: 0 10px;
    background-color: #8c8c8c;
    border-radius: 100%;
    transition: background-color 0.15s;
    cursor: pointer;
  }
  .publicationsSection02 .slides .slick-dots li:hover {
    background-color: #4b1e78;
  }
  .publicationsSection02 .slides .slick-dots li button {
    display: block;
    width: 100%;
    height: 100%;
    background: none;
    box-shadow: none;
  }
  .publicationsSection02 .slides .slick-dots li.slick-active {
    background-color: #4b1e78;
  }
  .publicationsSection02 .slides .slick-arrow {
    position: absolute;
    z-index: 1;
    top: calc(50% - 45px);
    width: 60px;
    height: 60px;
    margin: 0;
    background: #4b1e78;
    border-radius: 50%;
    transition: opacity 0.15s ease;
    transform: none;
    cursor: pointer;
  }
  .publicationsSection02 .slides .slick-arrow:hover {
    opacity: 0.7;
  }
  .publicationsSection02 .slides .slick-arrow::before {
    content: "";
    display: block;
    position: absolute;
    top: 24px;
    width: 15px;
    height: 15px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transition: opacity 0.15s ease;
  }
  .publicationsSection02 .slides .slick-prev {
    left: 0;
  }
  .publicationsSection02 .slides .slick-prev::before {
    left: 25px;
    transform: rotate(-135deg);
  }
  .publicationsSection02 .slides .slick-next {
    right: 0;
  }
  .publicationsSection02 .slides .slick-next::before {
    right: 25px;
    transform: rotate(45deg);
  }
  .publicationsSection02 ul.list-unstyled {
    display: table;
    margin: 30px auto 0;
  }
  .publicationsSection03 .box2Clm .photo {
    background-image: url("../images/photo03.jpg");
  }
  .publicationsSection04 figure {
    display: block;
    padding-top: 18%;
    margin-top: 30px;
    background: url("../images/photo04pc.jpg") center center no-repeat;
    background-size: cover;
  }
  .publicationsSection04 figure img {
    display: none;
  }
  .publicationsSection04 p.text {
    max-width: 680px;
    margin: 25px auto 0;
  }
  .publicationsSection04 ul.list-unstyled {
    display: table;
    margin: 30px auto 0;
  }
  .publicationsSection05 .box2Clm .photo {
    background-image: url("../images/photo05.jpg");
  }
  .publicationsSection06 .box2Clm {
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }
  .publicationsSection06 .box2Clm .box:first-child {
    width: 25.6%;
  }
  .publicationsSection06 .box2Clm .box figure {
    border: 1px solid #ebebeb;
  }
  .publicationsSection06 .box2Clm .box h2 {
    margin-top: 0;
  }
  .publicationsSection06 .box2Clm .box h3 {
    margin-top: 24px;
    margin-bottom: 12px;
  }
  .publicationsSection06 .box2Clm .box + .box {
    margin-left: 6%;
  }
  .publicationsSection07 {
    margin-top: 50px;
  }
  .publicationsSection07 h2.page-header2 {
    margin-top: 0;
  }
  .publicationsSection07 .select-box {
    justify-content: center;
    margin-top: 45px;
  }
  .publicationsSection07 .select-box + p.text-center {
    margin-top: 25px;
    font-size: 14px;
  }
  .publicationsSection07 .publications-past {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .publicationsMainvisual {
    box-sizing: border-box;
    margin-top: 28px;
  }
  .publicationsMainvisual .box2Clm {
    display: block;
  }
  .publicationsMainvisual .box2Clm .box {
    width: 100%;
  }
  .publicationsMainvisual .box2Clm .text {
    background-image: url("../images/mainvisual01pc.jpg");
  }
  .publicationsMainvisual .box2Clm .photo {
    background-image: none;
  }
  .publicationsMainvisual .box2Clm .photo img {
    display: block;
  }
  .publicationsMainvisual .group {
    max-width: 100%;
  }
  .publicationsMainvisual .anchorNav br {
    display: none;
  }
  .publicationsSection01 .box2Clm .text h4 br,
.publicationsSection03 .box2Clm .text h4 br {
    display: none;
  }
}
/* ======================================================
	SP用設定
====================================================== */
@media screen and (max-width: 767px) {
  /* PC&SP表示切替 ====================*/
  .pc {
    display: none;
  }
  /* 共通パーツ ====================*/
  span.fontEn {
    font-family: "Oswald", sans-serif;
  }
  h2.publicationsTitle span.fontEn {
    display: block;
    margin-bottom: 10px;
    font-size: 25px;
  }
  h2.anchorTitle {
    margin-top: -20px;
    padding-top: 20px;
  }
  /* レイアウト ====================*/
  h1 {
    padding-top: 20px;
  }
  .publicationsMainvisual {
    box-sizing: border-box;
    padding: 0;
  }
  .publicationsMainvisual .box2Clm .text {
    padding: 18px 15px;
    background: url("../images/mainvisual01.jpg") center top no-repeat;
    background-size: cover;
  }
  .publicationsMainvisual h2.publicationsTitle {
    display: table;
    position: relative;
    top: 0;
    margin: 0;
    padding: 0;
    color: #fff;
  }
  .publicationsMainvisual h2.publicationsTitle span.sub {
    display: block;
    font-size: 16px;
  }
  .publicationsMainvisual h2.publicationsTitle span.main {
    display: block;
    position: relative;
    padding-right: 2.45em;
    font-size: 34px;
  }
  .publicationsMainvisual h2.publicationsTitle span.main span.fontEn {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 0;
    font-size: 37px;
  }
  .publicationsMainvisual .group {
    box-sizing: border-box;
    margin-top: 15px;
    padding: 4px 15px;
    background: #fff;
    border-radius: 6px;
  }
  .publicationsMainvisual .group h5 {
    font-size: 16px;
  }
  .publicationsMainvisual .group + .group {
    margin-top: 10px;
  }
  .anchorNav {
    box-sizing: border-box;
    padding: 30px 15px;
    background: #4b1e78;
  }
  .anchorNav ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
  }
  .anchorNav ul li {
    box-sizing: border-box;
    width: calc((100% - 15px) / 2);
    margin: 0;
    border-top: 2px solid #fff;
  }
  .anchorNav ul li:nth-child(even) {
    margin-left: 15px;
  }
  .anchorNav ul li:nth-child(n+5) {
    border-bottom: 2px solid #fff;
  }
  .anchorNav ul li a {
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 100%;
    padding: 12px 0;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    line-height: 1.4;
  }
  .anchorNav ul li a span.fontEn {
    display: block;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 1;
  }
  .publicationsSection {
    margin-top: 50px;
  }
  .publicationsSection01 .box2Clm,
.publicationsSection03 .box2Clm,
.publicationsSection05 .box2Clm {
    margin-top: 35px;
  }
  .publicationsSection01 .box2Clm .text,
.publicationsSection03 .box2Clm .text,
.publicationsSection05 .box2Clm .text {
    padding: 25px;
    background: rgba(140, 140, 140, 0.1);
  }
  .publicationsSection01 .box2Clm .text h4,
.publicationsSection03 .box2Clm .text h4,
.publicationsSection05 .box2Clm .text h4 {
    margin: 0;
    line-height: 1.5;
  }
  .publicationsSection01 .box2Clm .text p.name,
.publicationsSection03 .box2Clm .text p.name,
.publicationsSection05 .box2Clm .text p.name {
    margin-top: 15px;
    font-size: 16px;
  }
  .publicationsSection01 .box2Clm .text p.name span.position,
.publicationsSection03 .box2Clm .text p.name span.position,
.publicationsSection05 .box2Clm .text p.name span.position {
    font-size: 14px;
  }
  .publicationsSection01 .box2Clm .text ul.list-unstyled,
.publicationsSection03 .box2Clm .text ul.list-unstyled,
.publicationsSection05 .box2Clm .text ul.list-unstyled {
    margin: 20px 0 0;
  }
  .publicationsSection02 .slides {
    margin-top: 30px;
  }
  .publicationsSection02 .slides .slick {
    overflow: hidden;
    padding: 0;
  }
  .publicationsSection02 .slides .slick li {
    margin: 0;
  }
  .publicationsSection02 .slides .slick img {
    width: 100%;
  }
  .publicationsSection02 .slides .slick-dots {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 0;
    bottom: 0;
    height: 40px;
    margin: 15px 0 0;
  }
  .publicationsSection02 .slides .slick-dots li {
    width: 8px;
    height: 8px;
    margin: 0 8px;
    background-color: #8c8c8c;
    border-radius: 100%;
    transition: background-color 0.15s;
    cursor: pointer;
  }
  .publicationsSection02 .slides .slick-dots li:hover {
    background-color: #4b1e78;
  }
  .publicationsSection02 .slides .slick-dots li button {
    display: block;
    width: 100%;
    height: 100%;
    background: none;
    box-shadow: none;
  }
  .publicationsSection02 .slides .slick-dots li.slick-active {
    background-color: #4b1e78;
  }
  .publicationsSection02 .slides .slick-arrow {
    position: absolute;
    z-index: 1;
    top: auto !important;
    bottom: 0;
    width: 40px;
    height: 40px;
    margin: 0;
    padding: 0;
    background: #4b1e78;
    border-radius: 50%;
    transform: none;
    cursor: pointer;
  }
  .publicationsSection02 .slides .slick-arrow::before {
    content: "";
    display: block;
    position: absolute;
    top: 15px;
    width: 10px;
    height: 10px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transition: opacity 0.15s ease;
  }
  .publicationsSection02 .slides .slick-prev {
    left: 0;
  }
  .publicationsSection02 .slides .slick-prev::before {
    left: 17px;
    transform: rotate(-135deg);
  }
  .publicationsSection02 .slides .slick-next {
    right: 0;
  }
  .publicationsSection02 .slides .slick-next::before {
    right: 17px;
    transform: rotate(45deg);
  }
  .publicationsSection02 ul.list-unstyled {
    display: table;
    margin: 25px auto 0;
  }
  .publicationsSection04 .box3Clm {
    display: flex;
    margin-top: 30px;
  }
  .publicationsSection04 p.text {
    max-width: 680px;
    margin: 25px auto 0;
  }
  .publicationsSection04 ul.list-unstyled {
    display: table;
    margin: 30px auto 0;
  }
  .publicationsSection06 .box2Clm {
    margin-top: 35px;
  }
  .publicationsSection06 .box2Clm .box figure {
    width: 51.2vw;
    margin: 0 auto;
    border: 1px solid #ebebeb;
  }
  .publicationsSection06 .box2Clm .box h2 {
    margin-top: 0;
  }
  .publicationsSection06 .box2Clm .box h3 {
    margin-top: 24px;
    margin-bottom: 12px;
  }
  .publicationsSection06 .box2Clm .box + .box {
    margin-top: 25px;
  }
  .publicationsSection07 {
    margin-top: 35px;
  }
  .publicationsSection07 h2.page-header2 {
    margin-top: 0;
    font-size: 18px;
  }
  .publicationsSection07 .select-box {
    justify-content: center;
    margin-top: 35px;
  }
  .publicationsSection07 .select-box .select-box-title {
    justify-content: center;
  }
  .publicationsSection07 .select-box + p.text-center {
    margin-top: 15px;
    text-align: left;
    font-size: 14px;
    padding-left: 1em;
    text-indent: -1em;
  }
  .publicationsSection07 .publications-past {
    display: none;
  }
  .publicationsSection07 .publications-past h3.page-header {
    margin-top: 35px;
  }
}